*{margin:0;padding:0;outline:none;}
html{height:100%;font-size:100%;-webkit-text-size-adjust:100%;text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{font-family:tahoma;font-weight:normal;line-height:normal;font-size:1em;}
.wrap1200{margin:0px auto;clear:both;overflow:hidden;max-width:1200px;}
.main{margin:0px auto;max-width:1200px;}
.wrap70{width:77%;float:left;}
.wrap100{width:100%;}
.full{margin:0 auto 50px auto;clear:both;min-width:1000px;}
section{clear:both;}
#top{border-bottom:3px solid #3bf701;}
#top, footer{background:#000;background-image:url('../images/bg-top-dotted.jpg');background-position:center center;background-repeat:no-repeat;height:85px;}
footer{border-top:3px solid #3dff01;}
#logo{margin:0 1%;float:left;}
#banner{background:#000;}
img{max-width:100%;width:auto \9;height:auto;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;}
#banner img{width:100%;}
.bl-cont img, .item-page_mainpage img{}
.item-page_mainpage img{background:#fff;padding:5px;box-shadow:5px 5px 5px #dedede;border:2px solid #d0d0d1;}
.item-page img{}
.blog-featured img{max-width:300px;}
.pull-left img{float:left;margin:50px 50px 50px 0;height:100%;width:300px;}
main{background-image:url(../images/bg-dotted-top.jpg), url(../images/bg-dotted-bot.jpg);background-position:top center, bottom center;background-repeat:repeat-x, repeat-x;min-height:450px;line-height:1.5em;padding-bottom:150px;}
#top-main-block{background-position:bottom center;background-size:cover;background-repeat:no-repeat;}
.main{background-image:url(../images/bg-bl-top.png), url(../images/bg-bl-bottom.png);background-position:top, bottom;background-size:contain;background-repeat:no-repeat, no-repeat;padding:50px;clear:both;}
.width{box-sizing:border-box;position:relative;}
#right-sidebar{width:19%;float:left;margin-right:3%;border-right:1px solid #dedede;padding:0 3% 0 1%;}
#bl-content{}
h1, h2, h3, h4, h5{font-weight:300;}
a{color:#2ec001;}
table td{/padding:5px;}
table.draw td{border-bottom:1px dotted #dedede;}
table.draw tbody tr:nth-child(even){background:#f0f0f0;}
hr{display:block;clear:both;margin:15px 0;}
#cart{float:left;width:45%;padding:10px 10px 10px 50px;}
#search{float:right;text-align:right;}
.bl-cont{}
.item-page_mainpage ul li{list-style:disc;list-style-position:inside;padding:0 0 0 10px;}
ul.sitemap{margin:0 0 0 20px;}
ul.sitemap ul{margin:0 0 0 20px;}
p.readmore{margin:20px 0;display:block;clear:both;text-align:right;}
p.readmore a{background:#3dff01;padding:1px 25px;box-shadow:2px 2px 2px #dedede;border:1px solid #d0d0d1;color:#333;border-radius:8px;font-size:0.85em;text-decoration:none;display:inline-block;text-align:center;}
p.readmore a:hover{background:#333;color:#fff;}
.red-offer{border-radius:50px;background:#ffecf3;padding:40px;}
.green-offer{border-radius:50px;background:#ccff99;padding:40px; font-size:14px;}
hr{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border-top:1px solid #dedede;color:#fff;height:1px;width:100%;}
ul.breadcrumb li{float:left;display:block;margin:0 20px 0 0;font-size:0.75em;}
ul.breadcrumb li a{}
h1, h2{border-bottom:2px solid #dedede;position:relative;padding:0 0 10px 0;margin:0 0 10px 0;line-height:1.2em;}
h1:after, h2:after{border-bottom:2px solid #3dff01;bottom:-0px;content:"";height:2px;left:0;position:absolute;width:50%;}
.bl4-col div.custom{width:20%;float:left;color:#fff;min-height:40px;padding:15px 1% 0 2%;}
.search input[type="search"], input[type="text"]{width:250px;padding:5px;border-radius:5px;border:1px solid #666;margin:5px;}
.search input[type="image"]{margin:5px;}
select{border:1px solid #666;padding:5px 0 5px 5px;width:200px;}
button{border:0;background:0;}
div.form-limit, div.searchintro{float:right;}
dt.result-title{margin:5px 0;}
dd.result-text{margin:0 0 15px 0;}
.clearfix{clear:both;}
p.counter{text-align:right;}
div.pagination{}
div.pagination ul li{background:#dedede none repeat scroll 0 0;border-radius:15px;font-size:0.85em;float:left;list-style:outside none none;margin:0 1px;padding:3px 20px;}
div.pagination ul li a{}
@media (max-width:768px){main{background-image:none;padding-bottom:10px;}
.main{background-image:none;padding:0px;clear:both;}
#top-main-block{margin:0;}
#top{background:#000;}
.item-page_mainpage{margin:0;padding:0;}
.item-page_mainpage img, .item-page img{width:100%;float:none !important;clear:both;}
.item-page_mainpage{text-align:justify;}
#logo{float:left;width:50%;}
#nav{float:right;margin:0;}
#nav ul li{float:none;display:block;height:30px;text-align:right;}
#nav ul li a{padding:5px;}
#nav ul li a{font-size:0.75em;}
#right-sidebar{width:98%;clear:both;padding:0 1%;border-right:0px solid #dedede;}
footer{background:#000 !important;height:auto;}
#bl-content{width:99%;clear:both;padding:0;margin:0;}
.bl4-col div.custom{color:#fff;float:none;clear:both;padding:2% 1% 2% 1%;width:100%;}
}
@media (min-width:768px) and (max-width:2520px){.item-page_mainpage img{max-width:300px;}
.item-page img{max-width:450px;}
}
@media (min-width:1085px){.nav-button{display:none}
#nav{float:left;width:auto;margin-left:20%;}
#nav ul li{width:auto;float:left;height:85px;list-style:none;}
#nav ul li a{display:block;color:#3dff01;text-transform:uppercase;padding:50px 20px 17px 20px;text-decoration:none;}
#nav ul li:hover, #nav ul li.active{background:#231f20;border-bottom:3px solid #3dff01;}
#nav ul li a:hover, #nav ul li.active a{background:url('../images/a_active.jpg') no-repeat center center;}
}
@media (max-width:1085px){.nav-lock-scroll{overflow:hidden}
.nav{display:none;position:fixed;top:0;bottom:0;right:0;z-index:900;overflow-x:hidden;overflow-y:auto}
.nav ul{display:block;position:relative;zoom:1;list-style-type:none;margin:0;padding:0}
.nav a,.nav a:active,.nav a:hover,.nav a:visited{display:block;position:relative}
.nav-button, .nav-close{position:fixed;top:0;overflow:hidden;z-index:902;cursor:pointer;-decoration:none;padding:5px;}
.nav-button:before,.nav-close:before{display:block;text-align:center}
.nav-button{display:block;right:1rem;font-size:3rem}
.top_mnu{height:55px;background:#000;}
.nav{width:50%;float:right;background:#000;z-index:2;opacity:0.9;text-align:right;padding-top:55px;}
.nav ul{text-align:center;}
.nav li{display:block;height:50px;cursor:pointer;text-align:center;}
.nav a{text-transform:uppercase;display:block;color:#fff;text-align:right;font-size:1.2rem;padding-top:15px;height:50px;padding-right:20px;}
.nav ul li.current-menu-item a, .nav a:hover{background:#333;color:#fff;}
}

#cennik
{
 text-align: center;
 margin: 0 auto;
 width:300px; /* Длина фигуры */
 height:30px; /* Высота фигуры */
 font-size: 20px;
 color: #ffffff; /* цвет текста */
 background:#FF5050; /* фон блока */
 border: 3px #CC0000 solid; /* стили рамки */
 -moz-border-radius: 5px; /* закругление для старых Mozilla Firefox */
 -webkit-border-radius: 5px; /* закругление для старых Chrome и Safari */
 -khtml-border-radius: 5px; /* закругл. для браузера Konquerer системы Linux */
 border-radius: 5px; /* закругление углов для всех, кто понимает */
}

#ability
{
 text-align: center;
 margin: 0 auto;
 width:300px; /* Длина фигуры */
 height:30px; /* Высота фигуры */
 font-size: 20px;
 color: #ffffff; /* цвет текста */
 background:#ffb700; /* фон блока */
 border: 3px #eba902 solid; /* стили рамки */
 -moz-border-radius: 5px; /* закругление для старых Mozilla Firefox */
 -webkit-border-radius: 5px; /* закругление для старых Chrome и Safari */
 -khtml-border-radius: 5px; /* закругл. для браузера Konquerer системы Linux */
 border-radius: 5px; /* закругление углов для всех, кто понимает */
}


#cenniksmall
{
 text-align: center;
 margin: 0 auto;
 width:300px; /* Длина фигуры */
 height:30px; /* Высота фигуры */
 font-size: 14px;
 color: #ffffff; /* цвет текста */
 background:#FF5050; /* фон блока */
 border: 3px #CC0000 solid; /* стили рамки */
 -moz-border-radius: 5px; /* закругление для старых Mozilla Firefox */
 -webkit-border-radius: 5px; /* закругление для старых Chrome и Safari */
 -khtml-border-radius: 5px; /* закругл. для браузера Konquerer системы Linux */
 border-radius: 5px; /* закругление углов для всех, кто понимает */
}



.buybutton {
  padding: 6px 10px;
  -webkit-border-radius: 2px 2px;
  border: solid 1px rgb(153, 153, 153);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(255, 255, 255)), to(rgb(221, 221, 221)));
  color: #333;
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  text-align: center;
  text-shadow: 0px 1px 1px rgba(255,255,255,1);
  line-height: 1;
}
